Subject: Re: bug#41879: 28.0.50; [Patch]: Add project-switch-to-buffer in project.el

From: Dmitry Gutov <[email-masked]>
Date: Tue, 16 Jun 2020 03:21:27 +0300

On 16.06.2020 02:10, Juri Linkov wrote:
> Nice, I consider your new project-switch-to-buffer as an accompanying
> command with the existing project-find-file (that could get a keybinding too,
> the most natural would be 'C-x p f')

Would you like to create a patch that adds a global keymap for project 
related commands?

I've been putting it off myself. The question I've been considering:

Do we keep it in project.el or somewhere outside? Maybe the latter, 
since project.el is also an ELPA package, and we generally don't want 
packages to alter Emacs' key bindings right after installation.

OTOH, if the prefix is customizable, that can also be fine.